ul.tabs-nav {
	width: 100%;
	max-width: 1000px;
	margin: 24px auto 0 auto;
	padding: 0;
	text-align: center;
	font-size: 12px !important;
}

ul.tabs-nav li {
	margin: 0 1px;
	display: inline-block;
	box-sizing: border-box;
	font-family: arial, helvetica;
	transition: all ease .3;
	text-transform: uppercase;
	color: #fff;
	font-size: 1.4em;
	font-weight: 800;
}

ul.tabs-nav li a {
	width: 100%;
	display: block;
	background: #fff;
	padding: 0px;
	box-sizing: border-box;
	border: 1px solid #3a91ff;
	padding: 5px 20px;
	color: #3a91ff;
	font-weight: bold;
	transition: .3s all ease;
}

ul.tabs-nav li a:hover {
	color: #3a91ff;
	text-decoration: none;
	box-shadow: 0 0 5px #3a91ff;
	cursor: pointer;
}

ul.tabs-nav li.active a {
	background: #3a91ff;
	border: 1px solid #3a91ff;
	color: #fff !important;
	box-shadow: none !important;
}

ul.tabs-nav li span {
	display: none;
}